/** Shopify CDN: Minification failed

Line 107:1 Unexpected ";"

**/
.image-banner-2-section {
    display: flex;
    flex-direction: row;
    width: 100%;
}
@media screen and (max-width: 990px) {
    .image-banner-2-section {
        flex-direction: column;
    }
}
.banner-2-media {
    width: 100%;
    height: 100%;
}
.banner-2-media.image-desktop {
    display: block;
}
@media screen and (max-width: 990px) {
    .banner-2-media.image-desktop {
        display: none;
    }
}
@media screen and (min-width: 990px) {
    .banner-2-media.image-mobile {
        display: none;
    }
}
.banner-2-media img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.image-banner-2__text{
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    padding: 90px 76px;
    display: flex;
    flex-direction: column;
    justify-content: end;
    gap: 23px;
    z-index:2;
}
@media screen and (max-width: 990px) {
    .image-banner-2__text {
        padding: 43px 27px;
        gap: 13px;
    }
}
.image-banner-2__text h2,
.image-banner-2__text p {
    margin: 0;
}
.image-banner-2__text h2 {
    font-size: 38px;
    font-weight: 700;
    line-height: 130%;
    letter-spacing: -0.57px;
}
@media screen and (max-width: 1456px) {
    .image-banner-2__text h2 {
        font-size: 32px;
    }
}
@media screen and (max-width: 1269px) {
    .image-banner-2__text h2 {
        font-size: 24px;
    }
}
@media screen and (max-width: 990px) {
    .image-banner-2__text h2 {
        font-size: 20px;
        letter-spacing: -0.3px;
    }
}
.banner-2-button.button.button--secondary {
    border: none;
    padding: 10px 45px;
    border-radius: 40px;
    max-width: fit-content;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    line-height: 130%;
}
@media screen and (max-width: 990px) {
    .banner-2-button.button.button--secondary {
        padding: 8px 30px;
        font-size: 15px;
    }
}
.banner-2__rectangle-gradient {
    background: linear-gradient(180deg, rgba(11, 11, 11, 0.00) 0%, rgba(0, 0, 0, 0.75) 100%);
    background-blend-mode: multiply;
    mix-blend-mode: multiply;
    position: absolute;
    bottom: 0;
    height: 80%;
    width: 100%;
    display: block !important;
};
@media screen and (max-width: 990px) {
    .banner-2__rectangle-gradient {
        background: linear-gradient(180deg, rgba(11, 11, 11, 0.00) 0%, rgba(0, 0, 0, 0.65) 100%);
    }
}


